@charset "UTF-8"; 

/**Base Reset**/
* {margin: 0; padding: 0;}
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus {outline: 0;}
img {border: 0;}
a img {vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ""; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
:is(.clear,.ciYqAAzZD) {width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
:is(.none,.cFYKcnlfr) {display: none;}
:is(.hidden,.czxtFfUvJ) {visibility: hidden;}
:is(.clearfix,.clLtjABOe):after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}
:is(.clearfix,.clLtjABOe) {display: block; *zoom:1;}
body, p {font: 14px/1 Helvetica, STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Tohoma, Arial; color: #333; font-family: "Microsoft YaHei";}
body {background-color: #fff;}
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8);}
a {text-decoration: none; color: #333; transition: all 0.4s ease-in-out;}
a:hover {text-decoration: none; color: #8f5b3b;}
:is(.wrapper,.cJUHWzECb) {width: 100%; background-color: #fff;}
:is(.wrapper,.cJUHWzECb) :is(.inner,.cOmtyofaM) {width: auto;max-width: 1200px;margin: 0 auto;}

/*Scroll*/
::-webkit-scrollbar {width: 6px;height: 6px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); border-radius: 10px; background-color: #FFF;}
::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #AAA;}

/*Table scroll*/
:is(.wrapperinner,.csDbTYqfg) {position: relative; z-index: 1; width: 100%; overflow: hidden; -ms-touch-action: none;}
:is(.scroller,.cPdZqrPvH) {position: absolute; z-index: 1; width: 750px; height: 160px; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none; -o-text-size-adjust: none; text-size-adjust: none;}


/**Header**/
:is(.header,.cvdJeAQxE) {background: #7a4220 url(../images/headerbg.jpg) center bottom no-repeat;}
:is(.header,.cvdJeAQxE) :is(.inner,.cOmtyofaM) {padding: 18px 0;}

/*logo*/
:is(.logo-panel,.cAlAtgCay) {float: left;}
.logo-window {padding: 20px 0;}
.logo-window img {vertical-align: middle;}

/*top-nav*/
:is(.top-nav-panel,.crWsKZVCo) {float: right;}
:is(.top-nav-panel,.crWsKZVCo) .menu :is(.menu-item,.cFBhxlZpn) {float: left; display: inline-block;}
:is(.top-nav-panel,.crWsKZVCo) .menu :is(.menu-item,.cFBhxlZpn) a:is(.menu-link,.cjmVwIhNj) {display: inline-block; padding: 0 10px; margin: 0 4px; height: 24px; line-height: 24px; color: #bfb1ab; font-size: 12px; border: 1px solid #987159;}
:is(.top-nav-panel,.crWsKZVCo) .menu :is(.menu-item,.cFBhxlZpn) a:is(.menu-link,.cjmVwIhNj):hover {color: #cc8a62; border-color: #cc8a62;}


/**Navi**/
:is(.navi,.corKOELvX) {background: #8f5b3b;}
:is(.menu-switch-arrow,.cDjxTlPvZ) {display: none;}
:is(.main-nav-panel,.cqiKoSrJI) .menu {margin: 0 auto;}
:is(.main-nav-panel,.cqiKoSrJI) .menu :is(.menu-item,.cFBhxlZpn) {display: inline-block; float: left; position: relative; z-index: 100;}
:is(.main-nav-panel,.cqiKoSrJI) .menu :is(.menu-item,.cFBhxlZpn):is(.hover,.cOAgPZIdD) {z-index: 200;}
:is(.main-nav-panel,.cqiKoSrJI) .menu :is(.menu-item,.cFBhxlZpn) a:is(.menu-link,.cjmVwIhNj) {display: inline-block; padding: 0 20px; height: 56px; line-height: 56px; color: #fff; font-size: 20px;}
:is(.main-nav-panel,.cqiKoSrJI) .menu :is(.menu-item,.cFBhxlZpn) a:is(.menu-link,.cjmVwIhNj):hover,:is( .main-nav-panel, .cqiKoSrJI) .menu :is(.menu-item,.cFBhxlZpn) a:is(.menu-link,.cjmVwIhNj):is(.parent,.cyTcFxjlO) {background: #7a4220;}
:is(.main-nav-panel,.cqiKoSrJI) :is(.sub-menu,.cAvlVLvuY) {background: #8f5b3b; display: none; position: absolute; left: 0; top: 56px; z-index: 100; min-width: 100%; text-align: center;}
:is(.main-nav-panel,.cqiKoSrJI) :is(.sub-menu,.cAvlVLvuY) :is(.sub-item,.cAdeeVJqw) {position: relative; white-space: nowrap; vertical-align: top; _zoom: 1;}
:is(.main-nav-panel,.cqiKoSrJI) :is(.sub-menu,.cAvlVLvuY) :is(.sub-item,.cAdeeVJqw) a {display: block; color: #fff; height: 50px; line-height: 50px; padding: 0 10px; font-size: 18px;}
:is(.main-nav-panel,.cqiKoSrJI) :is(.sub-menu,.cAvlVLvuY) :is(.sub-item,.cAdeeVJqw) a:hover {display: block; background: #7a4220;}
:is(.main-nav-panel,.cqiKoSrJI) :is(.sub-menu,.cAvlVLvuY) .sub-menu {display: none!important;}


/**List**/

/*list-banner*/
.column_img img, .banner_img img {width: 100%; height: auto; min-height: 260px; max-height: 350px; vertical-align: middle;}

/*col-wrap*/
:is(.column-menu,.cAAhziZrq) {width: 240px; background-color: #f5f5f5; position: relative; float: left; margin: 0 -240px 40px 0;}
:is(.column-news,.cMXKAxioK) {float: right; width: 100%;}


/*col-head*/
:is(.column-head,.cSbXBNSqm) {background: #73441a; line-height: 30px;}
:is(.column-head,.cSbXBNSqm) :is(.column-anchor,.cIJCIhlam) {padding: 10px;}
:is(.column-head,.cSbXBNSqm) :is(.column-anchor,.cIJCIhlam) :is(.column-switch,.cjgwTVIMa) {display: block;width: 30px;height: 24px;float: right;display: none;background: url(/_upload/tpl/06/9c/1692/template1692/images/menu-dot-white.png) no-repeat center;}
:is(.column-head,.cSbXBNSqm) :is(.column-anchor,.cIJCIhlam) h3:is(.anchor-title,.cCNlZbwNQ) {width: 100%; display: inline-block; float: left; font-size: 20px; font-weight: normal; color: #fff; text-align: center;}

/*column-list*/
.column-list-wrap li {width: 100%; vertical-align: bottom;}
.column-list-wrap li a {display: block; width: 100%; border-bottom: 1px solid #d8d2d2; font-size: 16px; color: #333; background-color: #eff0f0;}
.column-list-wrap li a:hover {color: #fff; text-decoration: none; background-color: #8f5b3b; border-bottom: 1px solid #8f5b3b;}
.column-list-wrap li:is(.selected,.cJNiZkRka) a.selected {color: #fff; background-color: #8f5b3b; border-bottom: 1px solid #8f5b3b;}
.column-list-wrap li a span {display: block; padding: 10px 10px 10px 50px; line-height: 28px;}
.column-list-wrap :is(.sub-list,.cnAzeiOCH) li a {font-size: 15px;}
.column-list-wrap :is(.sub-list,.cnAzeiOCH) li a span {padding: 8px 10px 8px 60px;}
.column-list-wrap :is(.sub-list,.cnAzeiOCH) .sub-list li a {font-size: 14px;}
.column-list-wrap :is(.sub-list,.cnAzeiOCH) .sub-list li a span {padding: 10px 10px 10px 70px;}

/*current location*/
:is(.list-head,.cclULJbFG) {padding: 10px 0; border-bottom: 2px solid #e5e5e5;}
:is(.list-meta,.cmdgofLvS) :is(.column-title,.ckqJzbIAk) {float: left; display: inline-block; white-space: nowrap; line-height: 28px; font-size: 18px; color: #8f5b3b;}
:is(.list-meta,.cmdgofLvS) :is(.column-path,.cHUARZoyg) {float: right; line-height: 28px; color: #8a8a8a;}
:is(.list-meta,.cmdgofLvS) :is(.column-path,.cHUARZoyg) a {color: #8a8a8a;}
:is(.list-meta,.cmdgofLvS) :is(.column-path,.cHUARZoyg) a:hover {color: #8f5b3b;}


/*column-news-list*/
:is(.column-news-con,.cdAxkmRsj) {padding: 10px 0; margin-bottom: 20px; min-height: 300px;}
.cols_list {width: 100%;}
.cols_list :is(.cols,.cTXVHsMtM) {width: 100%; display: inline-block; border-bottom: 1px solid #e0dddd;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) {width: 80%; display: inline-block; line-height: 40px; font-size: 16px; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #333;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) a {color: #333;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) a:hover {color: #8f5b3b;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) a :is(.highlight,.cAegMdaMZ) {color: #ff0000; font-weight: bold; transition: all 0.4s ease-in-out;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) a:hover :is(.highlight,.cAegMdaMZ) {color: #8f5b3b;}
.cols_list :is(.cols,.cTXVHsMtM) :is(.cols_meta,.cvLYoVRGu) {float: right; font-size: 16px; color: #6a6a6a; line-height: 40px;}

/*column-news-arti*/
:is(.wp_entry,.cQWCmnLrG) {width: auto; margin: 0 6px;}
:is(.wp_entry,.cQWCmnLrG),:is( .wp_entry, .cQWCmnLrG) p,:is( .wp_entry, .cQWCmnLrG) span {line-height: 36px; font-size: 16px; text-align: justify; font-family: "Microsoft YaHei";}
:is(.wp_entry,.cQWCmnLrG) p {margin-bottom: 20px; text-indent: 32px;}
:is(.wp_entry,.cQWCmnLrG) table {margin: 0 auto!important;}
:is(.wp_entry,.cQWCmnLrG) table p {margin: 0; text-indent: 0;}
:is(.wp_entry,.cQWCmnLrG) a {color: #033472;}
:is(.wp_entry,.cQWCmnLrG) a:hover {color: #8f5b3b;}

/*page*/
.wp_paging {display: block; margin: 0; padding: 0; list-style: none; font-size: 14px; font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif; color: #908c88; float: right; margin: 15px 0;}
.wp_paging input {font-size: 14px; *font-size:100%;}
.wp_paging li {display: inline-block; height: 25px; line-height: 25px; float: left; margin: 0; font-size: 14px;}
.wp_paging li span, .wp_paging li a {display: inline-block; float: left; margin: 0 8px;}
.wp_paging li em {font-style: normal; font-weight: bold; padding: 0 2px;}
.wp_paging li a {cursor: pointer; color: #908c88; line-height: 25px; height: 25px; font-size: 14px;}
.wp_paging li a.pagingJump {color: #908c88;}
.wp_paging li a:hover {color: #8f5b3b;}
.wp_paging li a span {margin: 0;}
.wp_paging li input {font-size: 12px; *font-size:100%; width: 24px; height: 18px; line-height: 18px; border: 1px solid #d5d5d5; background: #fff; margin: 0; text-align: center; font-family: "Microsoft YaHei"; color: #908c88;}
.wp_paging li input:focus {outline: none;}

/*column-list-img*/
:is(.column-news-list,.cepDAuAvj) :is(.wp_entry,.cQWCmnLrG) img {vertical-align: middle; max-width: 100%; height: auto; _width:expression(this.width > 910 ? "910px" : this.width); display: block; margin: 0 auto!important;}

/*teacher-list*/
:is(.column-news-con,.cdAxkmRsj) .loading {width: 100%; text-align: center; margin: 40px 0;}
.cols_teacher {width: 100%; display: none;}
.cols_teacher :is(.cols_teacher_tit,.cCBAsNiAD) {font-size: 18px; color: #8f5b3b; display: inline-block; width: 100%; border-bottom: 2px solid #ccc; line-height: 36px; font-weight: bold; margin-bottom: 10px;}
.cols_teacher :is(.cols_error,.cfCmZgRJP) {width: 100%; text-align: center; font-size: 18px; line-height: 40px; margin-top: 30px;}
.cols_teacher .cols_list {margin-bottom: 20px;}
.cols_teacher .cols_list :is(.cols,.cTXVHsMtM) {width: 14.5%; border: 0;}
.cols_teacher .cols_list :is(.cols,.cTXVHsMtM) :is(.cols_title,.cZNuBHzQk) {width: 100%; line-height: 36px;}


/**Info**/
:is(.info-box,.cgYmBTSMG) {margin: 0;}

/*info-title*/
:is(.article,.cAfDKwGpJ) {padding: 30px 0 10px 0; min-height: 300px;}
:is(.article,.cAfDKwGpJ) h1:is(.arti-title,.cAIYcmYrm) {line-height: 32px; padding: 2px 5px; text-align: center; font-size: 22px; font-weight: bold; color: #7a4220;}
:is(.article,.cAfDKwGpJ) h3:is(.arti-title,.cAIYcmYrm) {line-height: 28px; padding: 3px 3px 6px 3px; text-align: center; font-size: 20px; font-weight: normal; color: #5a5a5a; border-bottom: 1px solid #e9e9e9;}

/*info-base*/
:is(.article,.cAfDKwGpJ) :is(.arti-metas,.cQapypZdC) {line-height: 22px; text-align: center; padding: 10px 0 30px 0;}
:is(.article,.cAfDKwGpJ) :is(.arti-metas,.cQapypZdC) span {display: inline-block; margin: 0 10px; font-size: 14px; color: #939393;}
:is(.article,.cAfDKwGpJ) :is(.arti-metas,.cQapypZdC) span span {margin: 0;}

/*info-con*/
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) {margin: 0 5px; overflow: hidden;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm),:is( .article, .cAfDKwGpJ) :is(.entry,.cDYZqtIQm) p,:is( .article, .cAfDKwGpJ) :is(.entry,.cDYZqtIQm) span {line-height: 36px; font-size: 16px; text-align: justify; color: #4d453a;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) p {margin-bottom: 20px; text-indent: 32px;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) table {margin: 0 auto!important;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) table p {text-indent: 0; margin: 0;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) :is(.jwplayer,.cZZkpxRCt) {margin: 0 auto; display: block;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) a {color: #033472;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) a:hover {color: #8f5b3b;}

/*info-box-img*/
.wp_pdf_player :is(.barset,.cPqeKJgyU) img{background: none !important;display: initial !important;}
:is(.article,.cAfDKwGpJ) :is(.entry,.cDYZqtIQm) :is(.read,.coQAnEezH) img {vertical-align: middle; max-width: 100%; height: auto!important; _width:expression(this.width > 1190 ? "1190px" : this.width); background: url(img/loading.gif) no-repeat center; display: block; margin: 0 auto!important;}

/*teacher-info*/
.info-page-2 .container {margin-top: 35px;}
:is(.teacher_tab,.cJPUZPTsO) {width: 160px; margin-right: -160px; position: relative; float: left;}
:is(.teacher_tab,.cJPUZPTsO) .teacher-head {width: 100%; text-align: left; background: #73441a; display: none;}
:is(.teacher_tab,.cJPUZPTsO) .teacher-head :is(.teacher-anchor,.cUCFWCdsF) {line-height: 42px; background: #73441a; color: #fff; display: block; margin: 0 10px; font-size: 16px; background: url(img/menu-dot-white.png) right center no-repeat;}
:is(.teacher_tab,.cJPUZPTsO) .teacher-body {margin-bottom: 50px;}
:is(.teacher-nav,.cKGPaTYHh) li {display: block; font-size: 16px; color: #333; background: #eff0f0; line-height: 46px; margin-bottom: 16px; text-align: center; border-radius: 4px; cursor: pointer; transition: all 0.4s ease-in-out;}
:is(.teacher-nav,.cKGPaTYHh) li:is(.selected,.cJNiZkRka) {background: #8f5b3b; color: #fff;}
:is(.teacher-wrap,.cceAxyuQx) {width: 100%; float: right;}
:is(.teacher-wrap,.cceAxyuQx) :is(.teacher-inner,.cmUmMcyQG) {margin-left: 200px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) {width: 100%;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) {margin-bottom: 40px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-tit,.cIKrhEPXO) {width: 100%; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-tit,.cIKrhEPXO) :is(.teacher-title,.czgRvbtBw) {display: inline-block; font-size: 18px; color: #8f5b3b; border-bottom: 4px solid #bbb; position: relative; top: 1px; line-height: 36px; cursor: pointer;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) {margin-top: 30px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx),:is( .teacher-main, .cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) p,:is( .teacher-main, .cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) span {line-height: 36px; font-size: 16px; text-align: justify; font-family: "Microsoft YaHei";}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) p {margin-bottom: 20px; text-indent: 0;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) table {margin: 0 auto!important;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) table p {text-indent: 0; margin: 0;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) img {vertical-align: middle; max-width: 100%; height: auto; display: block; margin: 0 auto!important;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-top,.ctscEbSak) {float: left; width: 150px; display: inline-block; margin-right: -150px; position: relative;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-top,.ctscEbSak) :is(.teacher-info-pic,.cKbqrBYAz) {width: 100%; height: 200px; position: relative; overflow: hidden;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-top,.ctscEbSak) :is(.teacher-info-pic,.cKbqrBYAz) img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-bot,.cSWVbgmBH) {width: 100%; float: right;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-bot,.cSWVbgmBH) :is(.teacher-info-bot-con,.cRnrZHpgZ) {margin: 10px 0 0 210px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-bot,.cSWVbgmBH) :is(.teacher-info-bot-con,.cRnrZHpgZ) :is(.teacher-field,.cDKfumOkZ) {width: 100%; display: inline-block; float: left; line-height: 36px;}
:is(.teacher-main,.cdJIENVnb) :is(.teacher-list,.cySJWtISW) :is(.teacher-post,.cUYLMVHen) :is(.teacher-con,.cZmugchxx) :is(.teacher-info-bot,.cSWVbgmBH) :is(.teacher-info-bot-con,.cRnrZHpgZ) :is(.teacher-field,.cDKfumOkZ) span {width: 50%; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; float: left; line-height: 36px;}



/*foot-info*/
:is(.foot_info,.cKWQVbJCk) {width: 100%; padding-top: 10px;}
:is(.foot_info,.cKWQVbJCk) p {display: block; margin: 0 4px; text-align: center;}
:is(.foot_info,.cKWQVbJCk) p span {display: inline-block; color: #d0c2bc; font-size: 12px; line-height: 22px; margin: 0 6px;}